Registration Check UAT - Bug #18048

BE - QC1362 - Method to deliver IP address
22 September 2023 04:31 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

22 September 2023

100%
0.00 hour
0.00 hour

Description

Please help to cater below in order to grab the IP address to pass in in the request header to Omni.

Sequence of searching by:
1. Incap-Client-IP

2. X-Forwarded-For

3. X-Real-IP

History

#1 - 03 October 2023 11:25 AM - Shafiqah Rahni
- Status changed from New to Resolved
- % Done changed from 0 to 100

Production Deployment 20230922

#2 - 03 October 2023 11:25 AM - Shafiqah Rahni
- Assignee changed from Shafiqah Rahni to Jimmy Phang

22 April 2025
